import { createPagination } from "#lib/pagination";

interface IPaginationWrapperProps {
  items: unknown[];
}

export function PaginationWrapper({ items }: IPaginationWrapperProps) {
  const totalCount = items.length;
  const pagination = createPagination(totalCount);

  return <div></div>;
}
